@charset "utf-8";

.h7_point{line-height:150%; font-family:"Nanum Gothic";padding-bottom:0; margin:13px 0 0; font-size:14px; color:#333;}
.txlink{text-decoration:underline;color:#305cbd;}


.context_faq{}
.context_faq dl,
.context_faq dt,
.context_faq dd{display:block;}

.context_faq dl{margin-top:10px; line-height:150%; border-bottom:1px #e0e0e0 solid;}
.context_faq dt{padding:15px 0 15px 35px; font-weight:bold; font-size: 15px; color:#222; background:url(/images/kor/sub05/faq_q.gif) no-repeat 0 12px;}
.context_faq dd{padding:17px 20px 15px 35px;border-top:1px #cacaca solid;background:#f6f6f6;}
.context_faq dd strong {display:block;margin:10px 0 0;}
.context_faq dd p {margin:5px 0 10px 0;line-height:21px;}

.box_vis {padding:20px;margin:20px 0;background:#f9f9f9;border:1px solid #ddd;}
.box_vis strong {color:#324c7d;font-size:14px;}
.box_vis div {margin:10px 0 0;}
.box_vis div p {margin:0;}

.Use_LinK {width:100%;}
.Use_LinK:after {content:""; clear:both; display:block;}
.Use_LinK div {float:left; width:42.5%; height:130px; overflow:auto; padding:3%; margin:0 2% 20px 0; border:1px solid #ddd;}
.Use_LinK div strong {display:block; margin-bottom:8px; font-size:18px; font-weight:normal; color:#324c7d; line-height:23px; }
.Use_LinK div a {display:block;line-height:21px;word-break:normal;}

.Use_app {width:100%;margin-bottom:30px;}
.Use_app:after {content:""; clear:both; display:block;}
.Use_app img {padding:5px;border:1px solid #ddd;}
.Use_app .imgbox {float:left;width:20%;}
.Use_app .txtbox {float:left;width:80%;}
.Use_app .txtbox strong {display:block; margin:5px 0 10px 0; font-size:18px; font-weight:normal; color:#324c7d; }

@media (max-width:1023px){
.Use_app .txtbox {float:right;width:77%;}
}

@media (max-width:768px){
.Use_LinK div {height:140px}

.Use_app .txtbox {float:right;width:75%;}

}

@media (max-width:640px){
.Use_LinK div {float:left; width:90%; height:auto; padding:5%; margin:0 0 20px 0; border:1px solid #ddd;}
.Use_LinK div .wrap_link p {float:none;}
.Use_LinK div .wrap_link a {float:none;margin-top:5px;}
}



@media (max-width:360px){
.Use_app img {max-width:120px;}
.Use_app .txtbox {width:100%;}
.Use_app .txtbox strong {margin:15px 0;}

}

/*living in Korea 버튼*/

.basic_box_btn{margin-bottom:20px;padding-bottom:7px;line-height:18px; background:url(/images/kor/common/box_bg_bottom.gif) repeat-x left bottom;}
.basic_box_btn .inner_btn{padding:2% 3%;border:1px #d2d2d2 solid;}
.basic_box_btn .inner_btn p{margin-top:0;}
.basic_box_btn .inner_btn a{margin:0 10px;}

@media (max-width:640px){
.basic_box_btn .inner_btn{padding:3% 4%;}
.basic_box_btn .inner_btn a{margin:2% 0 0 0;}
}